<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICT_6">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[art class]]></word>
			<image>data/templates/pics/art2.jpg</image>
			<audio>data/templates/audio/wordlist/ArtClass.mp3</audio>
		</group>
		<group>
			<word><![CDATA[English class]]></word>
			<image>data/templates/pics/english2.jpg</image>
			<audio>data/templates/audio/wordlist/EnglishClass.mp3</audio>
		</group>
		<group>
			<word><![CDATA[geography class]]></word>
			<image>data/templates/pics/geography2.jpg</image>
			<audio>data/templates/audio/wordlist/GeographyClass.mp3</audio>
		</group>
		<group>
			<word><![CDATA[gym class]]></word>
			<image>data/templates/pics/gym2.jpg</image>
			<audio>data/templates/audio/wordlist/GymClass.mp3</audio>
		</group>
		<group>
			<word><![CDATA[math class]]></word>
			<image>data/templates/pics/math2.jpg</image>
			<audio>data/templates/audio/wordlist/MathClass.mp3</audio>
		</group>
		<group>
			<word><![CDATA[science class]]></word>
			<image>data/templates/pics/science2.jpg</image>
			<audio>data/templates/audio/wordlist/ScienceClass.mp3</audio>
		</group>
	</groups>
</exercise>
